hw_api->objectbyanchor
hw_api_reason->description
Hyperwave API Funções
PHP Manual

# hw_api->parents

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->parents — Returns parents of an object

### Descrição

hw_api
array parents ( array `$parameter` )

Retrieves the parents of an object. The parents can be further filtered by specifying an object query.

### Parâmetros

`parameter`

  The parameter array contains the required elements 'objectidentifier' and the optional elements 'attributeselector' and 'objectquery'.

### Valor Retornado

The return value is an array of objects of type HW_API_Object or HW_API_Error.

### Veja Também

- hw_api->children

hw_api->objectbyanchor
hw_api_reason->description
Hyperwave API Funções
PHP Manual